.Product-container {
    background-color: #ffffff;
    text-align: start
}

.Product-container-title {
    font-size: 1.5em;
    font-weight: bold;
}

.cart-container {
    text-align: start;
    padding: 0 5px;
}

.cart-total-label {
    font-size: 18px;
    font-weight: bold;
    text-align: right;
}

.empty-cart-text {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    color: rgb(156, 156, 156)
}

.cart-total {
    color: crimson
}

.checkout-panel {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

.product-item-holder {
    padding: 10px 10px 20px 10px;
    margin-bottom: 20px;
    background-color: #ffffff;
    text-align: center;
}

.product-detail-holder {
    padding: 10px 10px 20px 10px;
    margin-bottom: 20px;
    background-color: #ffffff;
    text-align: left;
    align-items: baseline;
}

.grow { transition: all .2s ease-in-out; }

.grow:hover { 
    transform: scale(1.05);
    box-shadow: 2px 2px 2px 2px #00000013;
 }

.product-item-image {
    margin-bottom: 5px;
    width: 100%
}

.product-item-name {
    font-size: 18px;
    font-weight: bold;
}

.product-item-price {
    font-size: 18px;
    font-weight: 400;
}

.flex-container {
    display: flex;
    justify-content: center;
    align-items: baseline;
    margin-bottom: 10px;
}

.detail-container {
    display: flex;
    align-items: baseline;
    margin-bottom: 10px;
}

.num {
    padding: 0 5px;
    font-size: 16px;
    font-weight: 400;
}

.btn-black {
    font-size: 16px;
    font-weight: 400;
    background-color: #ffffff;
    color: #000000;
    border-color: #000000;
    border-width: 1px;
    border-radius: 5px
}

.btn-black:hover {
    background-color: #252525;
    color: #ffffff;
}

.btn-black:active {
    background-color: #000000;
    color: #ffffff;
}

.icon-size {
    font-size: 12px;
}

.cart-item-image {
    width: 150px;
}

.cart-item-image-holder {
    display: flex;
    justify-content: center;
}

.cart-item-name {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0;
}

.cart-item-price {
    font-size: 14px;
}

.cart-item-holder {
}

.product-link {
    color: #000000;
}

.product-link:hover {
    color: #c50000;
    text-decoration: none
}

.product-link:active {
    color: #840096;  
    text-decoration: none  
}

.cart-btn {
}

.nav-custom {
    color: #000000;
    font-size: 20px;
}

.color-button {
    background-color: rgb(255, 255, 255);
    border-color: #000000
}

.loading-container{
    justify-content: center;
    align-items: center
}

img.loading {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%; 
}